<!DOCTYPE html PUBLIC '-//W3C//DTD XHTML 1.0 Strict//EN' 'http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd'>
<html xmlns='http://www.w3.org/1999/xhtml' xmlns:og='http://opengraphprotocol.org/schema/' xml:lang='es' lang='es'>
  <head>
    <meta http-equiv='content-language' content='es'>
    <title> La Villa de Colima de la Nueva Espa&ntilde;a. Siglo XVI. Volumen I. (Cajas 1-11) </title>
    <script type='text/javascript' src='https://ajax.googleapis.com/ajax/libs/jquery/1.7.2/jquery.min.js'></script>
    <link rel='stylesheet' href='css/prettyPhoto.css' type='text/css' media='screen' charset='utf-8' />
    <script src='js/jquery.prettyPhoto.js' type='text/javascript' charset='utf-8'></script>
    <!-- Inicializando la galeria -->
    <script type='text/javascript' charset='utf-8'>
      $(document).ready(function(){
        $("a[rel^='prettyPhoto']").prettyPhoto();
      });
    </script>
    <link href='ah.css' rel='stylesheet' type='text/css' />
  </head>
  <body>
    <table border='0' cellpadding=5 cellspacing=0 width='790'>
      <tr class='TABLAT1'>
        <td width='5%'> <a href='index.php'> <img src='img/ahmc.jpg' border=0></a> </td>
        <td>
          <DIV class='TITULO1'>
            <span class='letraT1u'>L</span>A <span class='letraT1u'>V</span>ILLA <span class='letraT1'>D</span>E <span class='letraT1u'>C</span>OLIMA <span class='letraT1'>D</span>E <span class='letraT1'>L</span>A <span class='letraT1u'>N</span>UEVA <span class='letraT1u'>E</span>SPAÑA<BR />
            <span class='letraT1u'>S</span>IGLO <span class='letraT1'>X</span>VI
          </DIV>
          <DIV class='TITULO2'>
            VOLUMEN I &nbsp;&nbsp;&nbsp;&nbsp;   (CAJAS 1-11)
          </DIV>
        </td>
        <td width='5%'> <img src='img/ucol.jpg'> </td>
      </tr>
       
      <tr class='TABLAmenu'>
        <td colspan=2>
          <span class='menu'>
            <a href='index.php?inicio'> <span class='menuopt'> Inicio </span></a>
            | 
            <a href='index.php?buscador'> <span class='menuopt'> Búsquedas </span></a>
            | 
            <a href='index.php?siglas'> <span class='menuopt'> Siglas y bibliografía  </span></a>
            | 
            <a href='index.php?mapas'> <span class='menuopt'> Cartografía  </span></a>
            | 
            <a href='index.php?creditos'> <span class='menuopt'> Créditos  </span></a>
            | 
            <a href='index.php?mas'> <span class='menuopt'> Más información </span></a>
          </span>
        </td>
        <td align=right>
          <a href='index.php?admon'><img src='img/llavecita.gif' border=0></a>
        </td>
      </tr>
        
      <tr>
        <td colspan=3>       
          <form method=post action='index.php'>
            <div align=right>
              Búsqueda rápida <input name=q type=text value=''>
              <input type=submit value='Buscar' name='buscar'>
            </div>
          </form>
            
          <table border=0 cellspacing=0 cellpadding=0 width='100%'> 
            <tr bgcolor='#ffeead'>
              <td align=center> Fecha:<br />
                 <font size='+1'><b> 1573 Agosto, 18 </b></font> </td>
               
              <td align=right>Ubicación física del documento original: <br />
                 <b>CAJA A-6, EXP. 9, FF. 41-47.</b> <br />
                 <a href='https://casadelarchivo.colima.gob.mx/inicio.php'> Archivo Histórico del Municipio de Colima</a> </td>
            </tr>
             
            <tr>
              <td colspan=2  align=justify>
                <FONT SIZE=3>
                  <P ALIGN="JUSTIFY">213. 1573. Agosto, 18.</P>
                  <I>
                    <P ALIGN="JUSTIFY">El alcalde mayor manda a Pero L&oacute;pez de Herrera, alcalde ordinario, que haga entrega de escrituras y recaudos de los menores hijos y herederos de Francisco Preciado.</P>
                  </I>
                  <P ALIGN="JUSTIFY"></P>
                  <P ALIGN="JUSTIFY">Juan Preciado pidi&oacute; como tutor y curador de sus hermanos menores ante el alcalde mayor Mart&iacute;n de Mont&uacute;far que mandara al alcalde ordinario Pero L&oacute;pez de Herrera hacer entrega de todas las escrituras que tuviera en su poder de sus hermanos, ya que las hab&iacute;a recogido cuando le tom&oacute; cuentas a Juan N&uacute;&ntilde;ez de Alvarado, tutor que hab&iacute;a sido anteriormente de los dichos, porque &eacute;l las ocupaba para mejor administrar los bienes de sus hermanos.</P>
                  <P ALIGN="JUSTIFY">As&iacute; lo mand&oacute; el alcalde mayor. L&oacute;pez de Herrera fue notificado de ello en su persona, siendo testigo Antonio Carrillo de Guzm&aacute;n.</P>
                  <P ALIGN="JUSTIFY">El 19 de agosto, respondi&oacute; el alcalde ordinario diciendo que en lo mandado por el alcalde mayor, &quot;recib&iacute;a e recibe notorio agravio&quot;. Las razones eran las siguientes: &eacute;l hab&iacute;a entendido en la causa y hab&iacute;a encomendado la curadur&iacute;a a Bernaldino Cola por los motivos ya conocidos. Si Su Merced prove&iacute;a otra cosa, deb&iacute;a ante todo remitirle de nuevo el asunto, y que estaba presto a designar por tutor y curador a quien le mandase el alcalde mayor, pero que &eacute;ste era el procedimiento. De otro modo, y tal como lo hab&iacute;a llevado a cabo Mart&iacute;n de Mont&uacute;far, &eacute;l se sent&iacute;a libre de toda responsabilidad y si alg&uacute;n da&ntilde;o, p&eacute;rdida o menoscabo padec&iacute;an los bienes de los dichos menores, &quot;sea culpa e cargo del dicho se&ntilde;or alcalde mayor&quot; y no suya.</P>
                  <P ALIGN="JUSTIFY">El alcalde mayor dispuso que &quot;hoy en todo el d&iacute;a&quot; L&oacute;pez de Herrera cumpla lo que se le ha mandado, y caso contrario, proveer&aacute; en su contra. Cuando se le notific&oacute; a L&oacute;pez de Herrera este auto delante de Diego Mor&aacute;n y Diego Mendoza, contest&oacute; que lo o&iacute;a y que responder&iacute;a m&aacute;s tarde.</P>
                  <P ALIGN="JUSTIFY">Preciado volvi&oacute; a insistir en su petici&oacute;n. El alcalde mayor cit&oacute; a Juan N&uacute;&ntilde;ez para que declarara si en verdad hab&iacute;a entregado todas las escrituras de los dichos menores al alcalde L&oacute;pez de Herrera. Bajo juramento, declar&oacute; que &quot;las dio y entreg&oacute; a Pero L&oacute;pez de Herrera, alcalde ordinario, el cual las recibi&oacute; y meti&oacute; en una escriban&iacute;a de asiento que ten&iacute;a&quot;.</P>
                  <P ALIGN="JUSTIFY">Mont&uacute;far orden&oacute; que tan pronto recibiera la notificaci&oacute;n de su mandamiento, el alcalde ordinario exhibiera escrituras y recaudos de los dichos menores &quot;so pena de cincuenta pesos&quot;, mitad para la C&aacute;mara Real y mitad para la obra de la c&aacute;rcel, y de no cumplirlo, &quot;que est&eacute; preso en las casas de Hernando de Gamboa, las cuales tenga por c&aacute;rcel e no las quebrante so pena de otros cincuenta pesos m&aacute;s aplicados seg&uacute;n est&aacute; dicho&quot;. El 21 de agosto fue notificado de este auto el alcalde L&oacute;pez de Herrera, quien contest&oacute; al escribano &quot;que se le d&eacute; el proceso de las cuentas e los autos que sobre ello han pasado, para lo ver e responder a lo mandado por el dicho se&ntilde;or alcalde mayor, y en el inter que no se le diese, protesta que no la pare perjuicio la dicha pena y prisi&oacute;n&quot;.</P>
                  <P ALIGN="JUSTIFY">El alcalde mayor, conocida esta respuesta, orden&oacute; que se le diera a L&oacute;pez de Herrera &quot;el proceso original de las dichas cuentas por ma&ntilde;ana en todo el d&iacute;a para que lo vea e responda a lo que le es mandado&quot;.</P>
                  <P ALIGN="JUSTIFY">El 25 de agosto, respondi&oacute; L&oacute;pez de Herrera alegando sus razones de porqu&eacute; el alcalde mayor deb&iacute;a anular el mandamiento dado.</P>
                  <P ALIGN="JUSTIFY">Primero, porque hab&iacute;a sido dado &quot;a pedimiento de no parte y contra juez que tiene conocimiento&quot; en la causa; segundo, porque previamente &eacute;l hab&iacute;a encomendado la curadur&iacute;a a Bernaldino Cola, persona abonada y que hab&iacute;a dado fianzas bastantes; que si bien el alcalde mayor era &quot;juez supremo&quot;, ante todo deb&iacute;a o&iacute;r las partes y a &eacute;l no lo hab&iacute;a o&iacute;do, a pesar de haber apelado de sus mandamientos anteriores; que antes de encomendar a otro la tutela, debiera haberle dicho a &eacute;l, como juez competente en la causa, que procediera, etc&eacute;tera.</P>
                  <P ALIGN="JUSTIFY">Preciado protest&oacute; diciendo que L&oacute;pez de Herrera daba tales razones por malicia para no devolver los recaudos de los menores, y en ello estos padec&iacute;an menoscabo. Ped&iacute;a al alcalde mayor que condenara a su alcalde ordinario.</P>
                  <P ALIGN="JUSTIFY">Mont&uacute;far orden&oacute; a L&oacute;pez de Herrera, &quot;que no embargante la apelaci&oacute;n que tiene fecha en este caso y lo dem&aacute;s que dice e alega por su escrito, que dentro de hoy en todo el d&iacute;a cumpla lo que por Su Merced le est&aacute; mandado acerca de dar y entregar las escrituras y recaudos que tiene en s&iacute; de los hijos y herederos de Francisco Preciado&quot;, debajo de las penas y prisi&oacute;n de las que est&aacute; apercibido. L&oacute;pez de Herrera, al ser notificado de este auto, volvi&oacute; a apelar de este nuevo mandamiento, siendo testigos Juan de Salinas, Crist&oacute;bal de Silva y Melchor P&eacute;rez. El alcalde mayor, por su parte, se ratific&oacute; mandando a L&oacute;pez de Herrera que tuviera por c&aacute;rcel las casas de Hernando de Gamboa. Contest&oacute; L&oacute;pez de Herrera diciendo: &quot;Su Merced no ha sido ni es juez para le encarcelar por estar de este negocio apelado de Su Merced y que durante la apelaci&oacute;n no puede Su Merced innovar y que por ser obediente a la Real Justicia y por evitar esc&aacute;ndalos y con protestaci&oacute;n que por irse a la c&aacute;rcel&quot;, decid&iacute;a &quot;se iba desde luego a la dicha carceler&iacute;a que Su Merced le mandaba tener&quot;. </P>
                  <P ALIGN="JUSTIFY">Testigos de su respuesta: el Bachiller Grijalba y Pedro Caballero.</P>
                  <P>Caja A6, exp. 9, ff. 41-47.</P>
                </FONT><FONT SIZE=2></FONT></BODY>
            </HTML>
          </td>
        </tr>
      </table>
      <center>
        <table border='0' cellpadding='3' cellspacing='0'>
          <tr>
            <th colspan=10> Documento(s) original(es) </th>
          </tr>
           
          <tr> 
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA6/EXP9/041F.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA6/EXP9/041V.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA6/EXP9/042F.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA6/EXP9/042V.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA6/EXP9/043F.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA6/EXP9/043V.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA6/EXP9/044F.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA6/EXP9/044V.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA6/EXP9/045F.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA6/EXP9/045V.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA6/EXP9/046F.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA6/EXP9/046V.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA6/EXP9/047F.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA6/EXP9/047V.jpg) </div>
          </tr>
        </table>
      </center></td>
  </tr>
  <tr class='TABLAT1'>
    <td colspan=3>
      <div class=pie>
        <font color=white>
          Proyecto interinstitucional del Archivo Histórico del Municipio de Colima y la Universidad de Colima, <br />
          realizado bajo los auspicios del fondo Ramón Álvarez-Buylla de Aldana.
        </font>
        <hr/>
        ISBN 978-968-7412-85-6 
        <br/>
        <span style='font-size:10px;'>® Derechos Reservados 2008. Archivo Histórico del Municipio de Colima. </span>
      </div>
    </td>
  </tr>
    </table>
<div align='center'><b>1,078</b> visitas</div>